Description

When deleting compute resource, there is now only 'Are you sure ?',

I think that it would be better if the confirmation box

say something like 'Are you sure to delete host XXX ?'

Associated revisions

Revision b7a4183e - 10/21/2012 10:34 AM - Amos Benari

fixes #1795 - When deleting compute resource, confirmation box should remind which compute resource is being deleted

History

#1 - 07/30/2012 10:04 AM - Romain Vrignaud

- Subject changed from When deleting compute resource, confirmation box should say remind which compute resource is being deleted to When

deleting compute resource, confirmation box should remind which compute resource is being deleted

#2 - 07/30/2012 02:59 PM - Ohad Levy

compute resource wont be deleted if it has any associated hosts, so it gets deleted only if its unused.

#3 - 07/31/2012 03:21 AM - Romain Vrignaud

I agree it's safe, but this would be just more convenient to be sure of what compute resource is deleted.

Even if it's only not to have to recreate it if you made a mistake :)

#4 - 10/21/2012 10:36 AM - Ohad Levy

- Target version set to 1.1

#5 - 10/21/2012 11:25 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b7a4183e96b8899a08fd9d73523dbf8fa3b77c0c.
